@charset "utf-8";

/*--- reset */
html { overflow-y: scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0; padding: 0;
}
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; }
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th { text-align: left; }
q:before,q:after { content: ''; }
object,
embed { vertical-align: top; }
img{ vertical-align:top;}
h1,h2,h3,h4,h5,h6 { font-size: 100%; }
img,abbr,acronym,fieldset { border: 0; }
li { list-style-type: none; }

a{outline:none; color:#666666;}

/*--- default */
body {
	background: #FFFFFF;
	color: #666666;
	font-size:12px;
	font-family:verdana, "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo, "lr oSVbN", "MS PGothic", Sans-Serif;
	line-height: 1.5;
}
* html body {	/* for IF6 */
	font-family: "lr oSVbN","MS PGothic",Sans-Serif;
}
body#top { background: #0066cc;}


img{vertical-align:top;
	border:0;
}



#containerF { 
	position: absolute;
	width: 100%;
	height: 828px;
	line-height: 2;
	text-align: center;
	background:url(../image/common/bg_top.jpg) top center repeat-x;
	color: #000000;
	margin: 0 auto;}
	

/* jasrac */
#jasrac {
	position:absolute;
	height: 55px;
	width: 100%;
	padding-top:5px;
	top:828px;
	text-align: center;
}


/* #footer */
#footer {
	position:absolute;
	height: 50px;
	width: 100%;
	top:828px;
	text-align: center;
}

/* #footer */

